@charset "utf-8";
.main.ny-down{
   background-color: #f5f5f5;
}
/*产品类别*/
.comm-left .down-nav{
    padding: 30px 20px;
    border-radius: 1rem;
    background: #fff;
}
.comm-left .down-nav ul.subnav{
    padding:0px 0px;
    display: none;
}
.comm-left .down-nav li.active ul.subnav{
    display: block;
}
.comm-left .down-nav li{
    width: 100%;
    display: block;
}
.comm-left .down-nav li a{
    display: block;
    padding: 15px 5px 15px;
    font-size: 1.125rem;
    position: relative;
    border-bottom: 1px solid #e7e7e7;
    width: 100%;
}
/* .comm-left .down-nav li a::after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -2px;
    right: 0px;
    width: 8px;
    height: 8px;
    background: transparent;
    border: 2px solid #dcdcdc;
    border-left: 0px;
    border-bottom: 0px;
    transform: rotate(135deg);
    transition: all 0.3s ease;
}
.comm-left .down-nav li.active a.on::after{
    transform: rotate(-45deg);
} */
.comm-left .down-nav li.active a.on,.comm-left .down-nav li a:hover{
    color: #00b4a1;
    font-weight: 600;
}
.comm-left .down-nav ul.subnav li a{
    display: block;
    padding: 10px 10px 10px 20px;
    font-size: 1rem;
    font-weight: normal;
}
.comm-left .down-nav ul.subnav li a::after{
    border: 0px solid #dcdcdc;
}
.comm-left .down-nav ul.subnav li a:hover,.comm-left .down-nav ul.subnav li a.subactive{
    color: #00b4a1;
}
.comm-left .down-nav li a i{
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 200;
    cursor: pointer;
    transition: all 0.6s;
}
.comm-left .down-nav li a i::after{
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    transition: all 0.6s;
    background: url(../img/down-bottom.png) no-repeat center center;
    background-size: 15px auto;
}
/* .comm-left .down-nav li.active a i::after, */
.comm-left .down-nav li a i.expanded::after {
    background: url(../img/down-top.png) no-repeat center center;
    background-size: 15px auto;
}
/* 右侧文件类型 */
.down-type li{
    width: 30%;
}
.down-type li a{
    border: 1px solid #dfdfdf;
    background-color: #fff;
    border-radius: 2rem;
    padding: 10px 15px;
    margin: 0px 10px 2rem;
    display: block;
    text-align: center;
    font-size: 1rem;
}
.down-type li a.active, .down-type li a:hover{
    color: #fff;
    border-color: #00b4a1;
    background-color: #00b4a1;
}
/*相关下载*/
.tab-content{
    display: none;
}
.tab-content.active{
    display: block;
}
.downlist ul li{
    overflow: hidden;
    margin-bottom: 1.5rem;
}
.downlist ul li .down-item{
    width: 100%;
    background-color: #fff;
    border-radius: 1rem;
    padding: 1rem 1.5rem;
}
.down-item .down-type{
    width: 22%;
    text-align: center;
}
.down-item .down-type img{
    margin-bottom: 1.0rem;
}
.down-item .down-txt{
    width: 72%;
}
.down-item .down-txt .down-title{
    font-size: 1.125rem;
    line-height: 1.2;
    margin-bottom: 1.5rem;
}
.down-item .down-link{
    border: 1px solid #dfdfdf;
    background-color: #fff;
    border-radius: 2rem;
    padding: 5px 10px;
    margin-right: 5px;
    font-size: 14px;
}
.d a{
    white-space: nowrap;
}
@media (max-width:992px) {
    .downlist ul li{
        padding-top: 20px;
        margin-bottom: 0;
    }
}